<?php
// $Id: page.tpl.php,v 1.26 2007/12/05 16:34:05 goba Exp $
?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="<?php print $language->language ?>" xml:lang="<?php print $language->language ?>">

<head>
  <title><?php print $head_title ?></title>
  <?php print $head ?>
  <?php print $styles ?>
  <?php print $scripts ?>
  <script type="text/javascript"><?php /* Needed to avoid Flash of Unstyle Content in IE */ ?> </script>
  <!--[if IE]>
    <style  type="text/css">
      #main_wrapper { margin: 0 20%; }
      #main { width: 92%; }
    </style>
  <![endif]-->
</head>

<body>

<div id="page_all">

<div id="header">
  <?php print $search_box ?>
  <div id="logo">
    <?php if ($logo) { ?><a href="<?php print $front_page ?>" title="<?php print t('Home') ?>"><img src="<?php print $logo ?>" alt="<?php print t('Home') ?>" /></a><?php } ?>
    <div class="site-wrap">
      <?php if ($site_name) { ?><div id="site_name"><h1 class='site-name'><a href="<?php print $front_page ?>" title="<?php print t('Home') ?>"><?php print $site_name ?></a></h1></div><?php } ?>
      <?php if ($site_slogan) { ?><div class='site-slogan'><?php print $site_slogan ?></div><?php } ?>
    </div>
  </div>
  <div id="mission">
    <?php if ($mission) { print $mission; } ?>&nbsp;
  </div>
  <span class="clear1px"> </span>
  <div id="menu">
    <span class="clear"><?php print $header ?></span>
    <?php if (isset($secondary_links)) { ?><?php print theme('links', $secondary_links, array('class' => 'links', 'id' => 'subnavlist')) ?><?php } ?>
    <?php if (isset($primary_links)) { ?><?php print theme('links', $primary_links, array('class' => 'links', 'id' => 'navlist')) ?><?php } ?>
    <div class="clear1px">&nbsp;</div>
  </div>
</div>
<div id="content">
  <?php if ($left) { ?>
    <div id="sidebar-left">
      <?php print $left ?>
    </div>
  <?php } ?>
  <?php if ($right) { ?>
    <div id="sidebar-right">
      <?php print $right ?>
    </div>
  <?php } ?>
  <div id="main_wrapper" class="<?php if ($left) { print 'ml200'; } else { print 'ml0'; } ?> <?php if ($right) { print 'mr200'; } else { print 'mr0'; } ?>" >
    <div id="main">
      <?php if (! drupal_is_front_page()) { print $breadcrumb; } ?>
      <h1 class="title"><?php print $title ?></h1>
      <div class="tabs"><?php print $tabs ?></div>
      <?php print $help ?>
      <?php if ($show_messages) { print $messages; } ?>
      <?php print $content; ?>
      <?php print $feed_icons; ?>
      <div class="expand">&nbsp;</div>
    <span class="clear1px"> </span>
    </div>
  </div>
  <div class="clear1px">&nbsp;</div>
</div>

<div id="footer">
  <?php print $footer_message ?>
  <?php print $footer ?>
</div>

<span class="clear"></span>
</div>
<?php print $closure ?>
</body>
</html>
